## rust-get-size-derive2 0.7.0

=== debian/changelog ===
rust-get-size-derive2 (0.7.0-1) experimental; urgency=medium

  * Package get-size-derive2 0.7.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 23 Sep 2025 15:14:16 +0200
