=== debian/control ===
Source: rust-get-size-derive2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-attribute-derive-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/get-size-derive2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/get-size-derive2
Homepage: https://github.com/bircni/get-size2/tree/main/crates/get-size-derive2
X-Cargo-Crate: get-size-derive2
Rules-Requires-Root: no

Package: librust-get-size-derive2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-attribute-derive-0.10+default-dev (>= 0.10.3-~~),
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+parsing-dev
Provides:
 librust-get-size-derive2+default-dev (= ${binary:Version}),
 librust-get-size-derive2-0-dev (= ${binary:Version}),
 librust-get-size-derive2-0+default-dev (= ${binary:Version}),
 librust-get-size-derive2-0.7-dev (= ${binary:Version}),
 librust-get-size-derive2-0.7+default-dev (= ${binary:Version}),
 librust-get-size-derive2-0.7.0-dev (= ${binary:Version}),
 librust-get-size-derive2-0.7.0+default-dev (= ${binary:Version})
Description: Derives the GetSize trait - Rust source code
 Source code for Debianized Rust crate "get-size-derive2"
