=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test get-size-derive2 0.7.0 --all-targets --all-features
Features: test-name=rust-get-size-derive2:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test get-size-derive2 0.7.0 --all-targets
Features: test-name=librust-get-size-derive2-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test get-size-derive2 0.7.0 --all-targets --no-default-features
Features: test-name=librust-get-size-derive2-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
