## rust-get-size-derive2 0.7.2

=== debian/changelog ===
rust-get-size-derive2 (0.7.2-1) unstable; urgency=medium

  * Package get-size-derive2 0.7.2 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 18 Nov 2025 20:15:38 +0100
