=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-attribute-derive-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
+ librust-attribute-derive-0.10+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
  librust-syn-2+default-dev <!nocheck>,
  librust-syn-2+derive-dev <!nocheck>,
@@ -19,14 +19,13 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/get-size-derive2
 Homepage: https://github.com/bircni/get-size2/tree/main/crates/get-size-derive2
 X-Cargo-Crate: get-size-derive2
-Rules-Requires-Root: no
 
 Package: librust-get-size-derive2-dev
 Architecture: any
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-attribute-derive-0.10+default-dev (>= 0.10.3-~~),
+ librust-attribute-derive-0.10+default-dev,
  librust-quote-1+default-dev,
  librust-syn-2+default-dev,
  librust-syn-2+derive-dev,
@@ -37,7 +36,7 @@
  librust-get-size-derive2-0+default-dev (= ${binary:Version}),
  librust-get-size-derive2-0.7-dev (= ${binary:Version}),
  librust-get-size-derive2-0.7+default-dev (= ${binary:Version}),
- librust-get-size-derive2-0.7.0-dev (= ${binary:Version}),
- librust-get-size-derive2-0.7.0+default-dev (= ${binary:Version})
+ librust-get-size-derive2-0.7.2-dev (= ${binary:Version}),
+ librust-get-size-derive2-0.7.2+default-dev (= ${binary:Version})
 Description: Derives the GetSize trait - Rust source code
  Source code for Debianized Rust crate "get-size-derive2"
